/*
Theme Name: ArcHub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: archub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: archub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


@font-face{font-family:Biotif-light;font-display:auto;src:url('fonts/Biotif-Light.eot') format("embedded-opentype"),url('fonts/Biotif-Light.woff2') format("woff2"),url('fonts/Biotif-Light.woff') format("woff"),url('fonts/Biotif-Light.ttf') format("truetype")}
@font-face{font-family:Biotif-Regular;font-display:auto;src:url('fonts/Biotif-Regular.eot') format("embedded-opentype"),url('fonts/Biotif-Regular.woff2') format("woff2"),url('fonts/Biotif-Regular.woff') format("woff"),url('fonts/Biotif-Regular.ttf') format("truetype")}
@font-face{font-family:Biotif-Medium;font-display:auto;src:url('fonts/Biotif-Medium.eot') format("embedded-opentype"),url('fonts/Biotif-Medium.woff2') format("woff2"),url('fonts/Biotif-Medium.woff') format("woff"),url("fonts/Biotif-Medium.ttf") format("truetype")}
@font-face{font-family:Biotif-SemiBold;font-display:auto;src:url('fonts/Biotif-SemiBold.eot') format("embedded-opentype"),url('fonts/Biotif-SemiBold.woff2') format("woff2"),url('fonts/Biotif-SemiBold.woff') format("woff"),url("fonts/Biotif-SemiBold.ttf") format("truetype")}
@font-face{font-family:Biotif-Bold;font-display:auto;src:url('fonts/Biotif-Bold.eot') format("embedded-opentype"),url('fonts/Biotif-Bold.woff2') format("woff2"),url('fonts/Biotif-Bold.woff') format("woff"),url("fonts/Biotif-Bold.ttf") format("truetype")}

:root {
  --qlwapp-pulse-color: rgba(0, 125, 187, 0.6); /* #007dbb */
}



.Biotif-Light{
    font-family:Biotif-light !important;
}
.Biotif-Regular{
    font-family:Biotif-Regular !important;
}


.header .navbar-brand-inner img{
    width:150px;
}

.clients-logo .gallery-item .gallery-icon{
	padding:30px !important;
	/*background-color:rgba(33, 37, 41, 1)*/
	background-color:#000;
}

.btn-hover-txt-switch:focus{
	color:#000 !important;
}
.btn-hover-txt-switch:hover:focus{
	color:#fff !important;
}

.title-with_number span{
    font-size: 21px;
    font-weight: bold;
    line-height: 18px;
    margin: 0em 0.5em 1em 0em;
}
.left-floating_mail{
    display:none !important;
}
.footer-logo img{
    /* width:150px; */
    width:200px;
}


.desktop-video video{
    height: 600px !important;
    width: 100% !important;
}
.desktop-video .e-hosted-video{
    aspect-ratio: inherit !important;
}

.text-anim {
    display: block;
    position: absolute;
    transition: all .8s linear;
    border-top: 1px solid #000;
    max-width: 150px;
    left: 87%;
    bottom: -81px;
    height: 82px;
    background: #fff;
    -ms-transform-origin: left;
    transform-origin: left;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    overflow: hidden;
}

.portfolio__title-wrapper {
    margin-right: auto;
    width: auto;
} 

.portfolio__title {
    text-align: left;
    display: block;
    position: relative;
}
.main-title {
    font-family:'Biotif-Bold';
    font-size: 75px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.3;
    position: relative;
    text-align: left;
    text-transform: lowercase;
    display: block;
}
.title__line {
    display: block;
    position: absolute;
    transition: all 1.3s linear;
    border-top: 1px solid #000;
    /*max-width: 110px;*/
    max-width: 60px;
    background: #fff;
    -ms-transform-origin: left;
    transform-origin: left;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    overflow: hidden;
}
.portfolio__title-line {
    display: inline-block;
    position:relative;
    /*bottom: -60px;*/
    height: 40px;
    left: inherit;
    /*margin-left: -60px;*/
    bottom:-50px;
    margin-left:-10px;
    width: 0%;
    transform: rotate(0deg);
}

.portfolio__title-line.in-viewport{
    width: 100%;
    transform: rotate(-45deg);
}
.portfolio__title-wrapper, .portfolio-title_div{
    display:block;
}
.title-2 .main-title{
    font-family:'Biotif-Bold';
    font-weight:700;
}
.rely-img_slider .lqd-pf-details.justify-content-end{
    justify-content: flex-start;
}
.rely-img_slider .text-vertical{
    /*padding-left:100px !important;*/
    writing-mode: revert;
    transform: rotate(0deg);
    padding-left:30px !important;
}
.c-slider_title:before{
    content: "—";
    margin-bottom: 0.5em;
    display:none;
}
.rely-img_slider .lqd-pf-overlay-bg{
    opacity: 1;
    background: rgba(0,0,0,.25);
    transform: scale(1);
}
.whole-box_link, .whole-box_link .elementor-button-wrapper, .whole-box_link .elementor-widget-container{
    height: 100%;
}
.whole-box_link .elementor-button{
    display: block;
    height: 100%;
}
[data-mobile-nav-style=modern] .lqd-mobile-sec .navbar-collapse-inner{
    align-items: flex-start !important;
}
.sub-title .main-title{
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
}
.sub-title .portfolio__title-line {
    bottom: -50px;
    margin-left: -10px;
    max-width: 40px;
}
.pioneering-title .main-title{
    font-size:32px;
    line-height: 25px;
}
/*.pioneering-title .portfolio__title-line{*/
/*    margin-left: -10px;*/
/*}*/
.service-bar .lqd-animated-line{
    z-index:9;
}
.welcome-rely_title .main-title{
    font-size:22px;
    line-height: 20px;
    letter-spacing:-0.16px;
}
/*.sub-title.welcome-rely_title .portfolio__title-line {*/
/*    bottom: -60px;*/
/*    margin-left: -29px;*/
/*    max-width: 50px;*/
/*}*/
.rely-client_gallery .gallery-icon img[svg]{
    width:173px;
    height:103px;
}
.theme-font .main-title br{
    display:none;
}
/*.rely-projects .lqd-pf-details{
	display:none;
}*/
.rely-projects .lqd-pf-img{
	height:300px;
}
.rely-projects .lqd-pf-img img{
	height:100%;
	object-fit:cover;
}
.rely-projects figure{
	height:100%;
}
/*.rely-projects sup {*/
/*    position: absolute;*/
/*    left: 0;*/
/*}*/
.rely-projects .filter-list{
    flex-wrap:wrap;
    justify-content:center;
    gap: 10px;
}
.recent-project_section .main-title{
    text-align: center;
}
.recent-project_section .portfolio__title-line{
    width:100%;
    opacity: 0;
}
.recent-project_section .portfolio__title-line.in-viewport{
    opacity: 1;
}

.lqd-blog-post .entry-meta .byline{
	display:none;
}
.comment-form .form-submit input[type='submit']{
	background:#000;
	color:#fff;
	border-radius:3px;
}

.our-blog-section .category-blog .lqd-lp-excerpt{ font-size:14px; line-height:22px; }

.our-blog-section .liquid-pf-nav .ld-ajax-loadmore{     font-size: 11px; font-weight: 600; text-transform: uppercase; line-height: 16px; letter-spacing: 1.5px;     padding: 1.15em 2.1em; }

.home-our-blog-heading .sub-title .animation-g .portfolio__title-line{ z-index:-1; }
.lqd-blog-post .entry-meta .posted-on:after{
    display:none;
}
.lqd-blog-post .tags-links a{
    mix-blend-mode: normal !important;
}

@media(min-width:767px){
    .recent-project_section .title-wrapper br{
        display:none;
    }
}

@media(min-width:991px){
    .animation-g .portfolio__title-line, .animation-p .portfolio__title-line{
        bottom:-60px;
    }
    .title__line{
        max-width:90px;
    }
    .sub-title .animation-g .portfolio__title-line{
        bottom:-50px;
    }
    .sub-title.animation_xs .portfolio__title-line, .sub-title.animation_xs .animation-g .portfolio__title-line{
        bottom: -45px;
        margin-left: -4px;
    }
    
}
@media screen and (min-width: 992px){
.filter-list-inline li+li {
    margin-inline-start: 10px !important;
}
}


@media(min-width:1440px){
    .header .navbar-brand-inner img{
    width:170px;
    }
    .footer-logo img{
     width:230px;
    }
}

@media(min-width:1161px) and (max-width:1280px){
    .rely-menu #primary-nav li > a{
    font-size:13px;
}
}

@media(min-width:1025px) and (max-width:1160px){
    .rely-menu #primary-nav li > a{
    font-size:12px;
}
}
@media(max-width:1400px){
    .engineering-section .lqd-bnr-media-inner{
        padding-top:70px;
    }
}

@media(max-width:1199px){
    .header .navbar-brand-inner img{
        width:100px;
    }
    .engineering-section .lqd-bnr-media-inner{
        padding-top:50px;
    }

}
@media(max-width:991px){
    .engineering-section .lqd-bnr-media-inner{
        padding-top:0px;
    }
.header .navbar-brand-inner img{
    width:120px;
}
.footer-logo img{
 width:170px;
}
    
.main-title{
    font-size:70px;
    line-height: 1;
}
.title-2 .main-title {
    font-size: 55px;
}
.portfolio__title-line{
     bottom: -60px;
      height: 40px;
      margin-left: -60px;
}
.sub-title .portfolio__title-line, .sub-title.welcome-rely_title .portfolio__title-line, .title-2 .portfolio__title-line {
    bottom: -60px;
    max-width: 60px;
    /*margin-left: -45px;*/
    margin-left: -19px;
}

.c-mob_title{
        width:730px !important;
    }
    .in-store_title .portfolio__title-line{
        bottom:-60px;
    }

}

@media(max-width:767px){
    .theme-font .main-title br{
        display:block;
    }
    .rely-banner .lqd-asym-slider-title .h1{
        font-size:35px !important;
    }
    .header .navbar-brand-inner img{
        width:100px;
    }
.footer-logo img{
     width:170px;
    }
    .main-title, .title-2 .main-title{
        font-size:40px;
    }

.portfolio__title-line, .c-tab_title .portfolio__title-line, .pioneering-title .portfolio__title-line, .sub-title .portfolio__title-line, .sub-title.welcome-rely_title .portfolio__title-line, 
.title-2 .portfolio__title-line{
    bottom: -27px;
    height: 14px;
    left: inherit;
    margin-left: -15px;
    max-width: 50px;
}
.home-pioneering.pioneering-title .portfolio__title-line, .contracting-animation .portfolio__title-line{
    margin-left: -9px !important;
}
.recent-project_section .main-title {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-left: 30px;
}

.recent-project_section .sub-title .portfolio__title-line{
    bottom:-16px;
    margin-left: -5px;
}

.rely-img_slider .text-vertical{
    padding-left:30px !important;
}

/*.engineering-section .lqd-bnr-bnns-h-wrap{*/
/*    display:none;*/
/*}*/
.text-slider_mob .carousel-item-content p + p{
    margin-bottom:0;
}
.text-slider_mob .carousel-item-content > p{
    font-size:15px !important;
}

.pioneering-title .main-title {
    font-size: 26px;
    line-height: 32px;
}

.rely-img_slider .text-vertical h2{
    font-size:16px;
}
.management-title{
        width:500px !important;
    }
    .c-mob_title{
        width:700px !important;
    }
    
/*31.10.2023*/

.c-mobile_slideshow{
    height:200px;
}
.c-mobile_slideshow .elementor-background-slideshow__slide__image{
  background-repeat:no-repeat;  
}


/*31.10.2023*/

}
@media(max-width:576px){
    .c-mob_title{
        width:300px !important;
    }
    .luxery-title, .in-store_title, .group-title{
        width:320px !important;
    }
    .module-title .main-title{
        font-size:35px !important;
    }
    
}
@media(max-width:479px){
    .txt-rotate-keywords .lqd-keyword-slide-out:not(.active):not(.is-next){
        white-space:normal !important;
    }
    .rely-text_slide .ld-fh-element{
        display:block;
    }
    

}
@media(max-width:370px){
    .main-title, .title-2 .main-title{
        font-size:40px;
    }
    .management-title{
        width:320px !important;
    }
    
}
@media(max-width:340px){
.main-title{
    font-size:30px;
}
.title-2 .main-title{
    font-size:27px;
}
.c-tab_title .portfolio__title-line, .portfolio__title-line, .pioneering-title .portfolio__title-line, .sub-title .portfolio__title-line, .sub-title.welcome-rely_title .portfolio__title-line, 
.title-2 .portfolio__title-line{
bottom: -24px;
height: 14px;
left: inherit;
margin-left: -17px;
max-width: 40px;
}
.home-pioneering.pioneering-title .portfolio__title-line, .contracting-animation .portfolio__title-line{
    margin-left: -6px !important;
}
.promo-title{
    padding-right:10px;
}
}
